body{
font-family:Arial;
background:#f5f5f5;
text-align:center;
margin:0;
}

header{
background:#2e7d32;
color:white;
padding:20px;
}

.products{
display:flex;
justify-content:center;
gap:20px;
margin:30px;
flex-wrap:wrap;
}

.card{
background:white;
padding:20px;
width:200px;
border-radius:10px;
box-shadow:0 0 10px #ccc;
}

.btn{
display:inline-block;
background:#25D366;
color:white;
padding:15px 30px;
text-decoration:none;
border-radius:8px;
font-size:18px;
}